prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: edelib-gui
Description: EDE GUI library
Version: 1.0
Requires: edelib
Libs: -L${libdir} -ledelib_gui -L/usr/local/lib -Wl,-rpath,/usr/local/lib -L/usr/X11R6/lib -R/usr/X11R6/lib -lfltk -lXcursor -lXfixes -lXext -lXft -lfontconfig -lXinerama -lpthread -lm -lX11 -lXdmcp -lXau  
Cflags: -I${includedir} -I/usr/local/include -I/usr/X11R6/include/freetype2 -O2 -pipe -I/usr/local/include -fvisibility-inlines-hidden -I/usr/X11R6/include -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE -D_THREAD_SAFE -D_REENTRANT
